Ubuntu

Activity log for bug #984994

Date Who What changed Old value New value Message
2012-04-18 15:21:39 Matthias Klose bug added bug
2012-04-18 15:21:49 Matthias Klose nominated for series Ubuntu Precise
2012-04-18 15:21:49 Matthias Klose bug task added gdb (Ubuntu Precise)
2012-04-18 15:22:04 Matthias Klose bug added subscriber Ubuntu Release Team
2012-04-20 13:53:18 Martin Pitt bug added subscriber Ubuntu Stable Release Updates Team
2012-04-20 13:54:56 Martin Pitt gdb (Ubuntu Precise): status New Fix Committed
2012-04-20 13:54:59 Martin Pitt bug added subscriber SRU Verification
2012-04-20 13:55:01 Martin Pitt tags verification-needed
2012-04-22 01:10:23 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/gdb
2012-05-02 21:06:54 Bartosz Kosiorek tags verification-needed verification-done
2012-05-04 03:59:10 Launchpad Janitor gdb (Ubuntu): status Fix Committed Fix Released
2012-05-04 04:02:25 Launchpad Janitor gdb (Ubuntu Precise): status Fix Committed Fix Released